@media screen,projection {
* {
	margin: 0px;
	padding: 0px;
}

body 	{
	font-family: Verdana, 'Arial CE', Arial, sans-serif;
	font-size: 16px;
	background: #fffff0;
	text-align: center;
	color: #000000;
}

#text, #zahlavi {

}

#zahlavi {
	height: 155px;
  background: #b6c783;
  background: -moz-linear-gradient(top,  #b6c783 0%, #859b46 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b6c783), color-stop(100%,#859b46));
  background: -webkit-linear-gradient(top,  #b6c783 0%,#859b46 100%);
  background: -o-linear-gradient(top,  #b6c783 0%,#859b46 100%);
  background: -ms-linear-gradient(top,  #b6c783 0%,#859b46 100%);
  background: linear-gradient(to bottom,  #b6c783 0%,#859b46 100%);
  
  -moz-box-shadow: 0 0 5px #888;
  -webkit-box-shadow: 0 0 5px#888;
  box-shadow: 0 0 5px #888;
  
  margin: 10px 0;
  border: 3px solid #fff;
  border-radius: 5px;
}


#zahlavi #zahlavi-l {
  display: none;
  width: 10em;
  color: #fff;
  font-size: 90%;
  text-align: center;
  margin: 10px 50%;
}

#zahlavi #zahlavi-l span.black {
  color: #000;
}

#zahlavi #zahlavi-l span.black strong {
  font-size: 150%;
  text-transform: uppercase;
}

@media (min-width: 400px) {
  #zahlavi #zahlavi-l {
    display: block;
  }
}

@media (min-width: 470px) {
  #zahlavi #zahlavi-l {
    font-size: 120%;
  }
}


#zahlavi div.bubble {
display: none;
}




#page {
	margin: 0px auto;
	background: #ffffff;
    padding: 0 5px ;
}

#levySloupec {
	padding: 0px 0px 0px 0px;
	text-align: center;
}

#text {
	background: transparent;
	padding: 0px 0px 20px 0;
}


#dokument {
	text-align: left;
	margin: 5px 0;
	position: relative;
}


/* boxy upoutavek */

div.ubox {
	margin: 0 0 20px 0;
}

div.ubox, #text div.ubox p {
	text-align: center;
	line-height: 120%;
	font-size: 90%;
}

div.ubox h4 {
	margin: 10px 0;
}

div.ubox a img {
	border: 1px solid #e5c6a0;
	padding: 2px;
}

div.uboxnatit div.ubox {
	background-color: #FFF1CE;
	border: 1px solid #FFC75A;
	margin: 10px 0 0 0;
	padding: 0.5%;
}

div.uboxnatit div.ubox h4 {
	min-height: 3.5em;
	margin-top: 0;
}

#submenu, #pravy {
    width: 100%;
}

/* Nadpisy menu */



div.menuNadpis {
	height: 34px;
	background: #b5c784; /* Old browsers */
	background: -moz-linear-gradient(top, #b5c784 0%, #b2c287 50%, #9eb266 51%, #859c47 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b5c784), color-stop(50%,#b2c287), color-stop(51%,#9eb266), color-stop(100%,#859c47)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #b5c784 0%,#b2c287 50%,#9eb266 51%,#859c47 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #b5c784 0%,#b2c287 50%,#9eb266 51%,#859c47 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #b5c784 0%,#b2c287 50%,#9eb266 51%,#859c47 100%); /* IE10+ */
	background: linear-gradient(to bottom, #b5c784 0%,#b2c287 50%,#9eb266 51%,#859c47 100%); /* W3C */

	-moz-box-shadow: 0 0 5px #888;
	-webkit-box-shadow: 0 0 5px#888;
	box-shadow: 0 0 5px #888;

	border: 3px solid #fff;
	border-radius: 5px;

	font-weight: bold;
}

div.menuNadpis.orange {
	background: #ffd66b; /* Old browsers */
	background: -moz-linear-gradient(top, #ffd66b 0%, #ffd17b 50%, #ffc45a 51%, #ffb249 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffd66b), color-stop(50%,#ffd17b), color-stop(51%,#ffc45a), color-stop(100%,#ffb249)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ffd66b 0%,#ffd17b 50%,#ffc45a 51%,#ffb249 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ffd66b 0%,#ffd17b 50%,#ffc45a 51%,#ffb249 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #ffd66b 0%,#ffd17b 50%,#ffc45a 51%,#ffb249 100%); /* IE10+ */
	background: linear-gradient(to bottom, #ffd66b 0%,#ffd17b 50%,#ffc45a 51%,#ffb249 100%); /* W3C */
}

div.menuNadpis span {
    padding: 7px;
    display: block;
}

#vyhled span {}
#produktymenu span {}
#produktymenu span {}
#informacemenu span {}
#novinky span {}
#nastip span {}
#nejprodavanejsi span {}
#akcninabidka {}
#vyrobci {}


#vyhled, 
#produktymenu, 
#produktymenu, 
#informacemenu, 
#novinky, 
#nastip, 
#nejprodavanejsi, 
#akcninabidka, 
#vyrobci,
#kosik {margin-top: 1em;}


div.box ul {
	width: 96.5%;
}

/* VYHLEDAVANI */
#vyhledf {
	background: #D6DFC6;
	border: 1px solid #849E4A;
	width: 92%;
	padding: 8px 5px;
	margin: 0px auto 0 auto;
    overflow: hidden;
}
#vyhledf input {
}

#searchb {
	margin: -2px 0 0 0;
    min-height: 44px;
    width: auto;
}

#search {
	width: 120px;
	height: 18px;
}


#basketinfo {
	background: #D6DFC6;
	border: 1px solid #849E4A;
	width: 92.5%;
	padding: 2%;
	margin: 0 auto;
}

#vyrobci, #vyrobci + div.box {
	display: none;
}

#chckbx {
	display: none;
}

/* -- produkty -- */

div.produkty {
	background-color: #ffffff;
	margin: 1em 0 0 0;
    clear: both;
}

div.produkty form {
	clear: both;
	float: right;
}

div.produkty form.jednobal {
}

div.produkty div {
	padding: 1em 1em 1em 0;
	border-bottom: 1px #E5C6A0 dashed;
    overflow: hidden;
    width: 100%;
}

div.produkty div div {
	border: none;
	background: none;
}

div.produkty div.akce {
}

div.produkty ul {
	clear: both;
	padding: 0;
}

div.produkty p.ano {
	clear: both;
	margin: 0em 0 0em 0;
	padding: 3px 3px 3px 0;
	text-align: left;
	background-color: #f8f8f8;
	border: 1px solid #e8e8e8;

	background-color: #ffffff;
	border-color: #fff;
	border: none;
}

div.produkty ul li {
	width: 30%;
	float: left;
}

div.produkty ul li span {
	font-weight: bold;
}

div.produkty div div.obr {
	width: 116px;
	float: left;
	padding: 0 0em 0 0;
}

div.obr a img {
	border: 1px solid #e5c6a0;
	padding: 2px;
}

div.produkty h3 {
	font-size: 140%;
	font-weight: normal;
	margin: 0 0 8px 0;
}

div.produkty div.info {
	width: auto;
    margin-left: 130px;
	padding: 0;
}

#text div.produkty div.info ul {
	margin: 3px 0 0 0;
}

div.produkty span.cenaskrt, span.cenaskrt {
	background: url(preskrtan.gif) repeat-x center center;
	font-weight: normal;
}

div.produkty span.cena {
	font-size: 120%;
	color: #CE1800;
	white-space: nowrap;
}

input.ks {
	height: 19px;
}

form.to_basket {
	text-align: right;
	margin: 10px 0;
	clear: both;
}

div.produkty form.vicebal {
	height: auto;
	float: none;
	text-align: center;
	/*width: 200px;*/
}

form.vicebal div {
	white-space: nowrap;
	padding: 0;
	margin: 0;
}


table.varianty th, table.varianty td {
	text-align: center;
}

table.varianty th {
	font-size: 80%;
}


table.varianty caption {
	padding: 0.3em;
	font-weight: normal;
	text-align: left;
}

table.varianty td, table.varianty th {
	border-color: #849B46;
	border: 1px solid #fff;
	background-color: #f8f8f8;
}


table.varianty th {
	background-color: #DAE2C6;
}

#text table.varianty {
	color: #444;
	width: 362px;
	width: 100%;

	float: right;
	margin: 5px 0 0 0;
	font-size: 95%;
}

table.varianty .dostupnost, table.varianty .trvanlivost {
    display: none;
}

table.varianty tr.small-devices td {
    text-align: left;
    padding-bottom: 1em;
}

tr.akce td, tr.akce td.akce {
	background-color: #d0fec5;
}


tr.akce td {
}


td.akce {
	background: url(akce-01.gif) no-repeat right top;
	padding-right: 20px;
}

#text div.cont table.varianty {
	width: 100%;
}

table.varianty form {
	margin: 0;
}

div.cont {
	padding: 0 0 10px 0;
}

/* kosik */

#text table.kosik {
	margin: 10px 0 10px 0;
	width: 100%;
    overflow: hidden;
}

input.kosik {
width: 3em;
}


table.kosik td, table.kosik th {
text-align: center;

}

table.kosik td.nazev {
	text-align: left;
}

table.kosik caption {
caption-side: bottom;
font-size: 75%;
width: 100%;
margin: 1em 0;
padding: 0;
color: #555555;
}

/* small devices */
table.kosik, table.kosik tbody, table.kosik tr, table.kosik td, table.kosik th
 {display: block;}
table.kosik .nazev, table.kosik .hodnota, table.kosik .nazevVyrobku,
table.kosik .baleni {
    width: 46.4%;
	float: left;
}
table.kosik .nazev, table.kosik .ks {
    clear: both;
}
table.kosik .ks, table.kosik .kcena, table.kosik .kcenasum {
    width: 29.75%;
    float: left;
}
table.kosik .foto, table.kosik caption {
    display: none;
}

table.kosik td, table.kosik th {
    margin: 0.16% !important;
    border-width: 0px !important;
	padding: 0.3em 1.6%;
}

table.kosik td.nazev, table.kosik td.baleni, table.kosik td.hodnota {
    min-height: 22px;
    padding-top: 10px;
    padding-bottom: 10px;
}

table.kosik td.nazevVyrobku {
    padding-top: 0px;
    padding-bottom: 0px;
}

table.kosik td.kcena, table.kosik td.kcenasum  {
    min-height: 31px;
    padding-bottom: 33px;
    padding-top: 33px;
}


@media (min-width: 960px) {
	table.kosik, table.kosik tbody {width: 100%;}
	table.kosik, table.kosik tbody {display: table;}
	table.kosik tr {display: table-row;}
	table.kosik td, table.kosik th, table.kosik .foto {display: table-cell;}
    table.kosik caption {display: table-caption;}

	table.kosik .nazev, table.kosik .hodnota, table.kosik .nazevVyrobku,
	table.kosik .baleni, table.kosik .ks, table.kosik .kcena, table.kosik .kcenasum {
	    width: auto;
		float: none;
	}
	table.kosik .nazev, table.kosik .ks {
	    clear: none;
	}

	table.kosik td, table.kosik th {
	    margin: 0% !important;
	    border-width: 1px !important;
		padding: 0.3em 0.5em;
	}

	input.vyprazdnit {
        float: left;
	}
	input.doprodejny {
        float: left;
        margin-left: 10%;
	}
	input.pokladna {
        float: right;
	}

	input.pokladna + p {clear: both;}
}


p.showkos {
	font-weight: bold;
}

#text #basketinfo p {
text-align: center;
}

#chckbx {
background-color: #f5f5f5;
border: 1px #ccc solid;
padding: 1em;
margin: 10px auto;
}

#chckbx input.chckbx {
border: none;
background-color: #EEE;
width: 1em;
margin-right: 10px;
}

#chckbx span {
white-space: nowrap;
margin-right: 5px;
}

#chckbx h2 {
margin-top: 0px;
font-size: 100%;
}


/*  */

a {
    display: inline-block;
	min-height: 24px;
    padding: 10px 0;
    text-decoration: underline;
}
a:hover {
	text-decoration: none;
}

div.ubox a {
	min-height: 44px;
	padding: 0;
}

input[type=submit], input[type=text], input[type=password], option {
	min-height: 22px;
    min-width: 22px;
    padding: 10px;
}

/* nontouchable */
@media screen and (min-width: 960px) {
	a {
		text-decoration: none;
		display: inline;
    	padding: 0;
	}
	a:hover {
		text-decoration: underline;
	}
	#searchb {
	    min-height: 22px;
	}
	input[type=submit], input[type=text], input[type=password] {
		min-height: auto;
		padding-top: 0.3em;
        padding-bottom: 0.3em;
	}

	input[type=submit] {
		padding: 3px;
	}

}


span.b {
    font-weight: bold;
}


/*  */
@media (min-width: 320px) {
	div.uboxnatit div.ubox {
		width: 47.3%;
		float: left;
        margin: 10px 0.5% 0 0.5%;
	}
}

@media (min-width: 404px) {
	#submenu {
        float: left;
        margin-right: 2%;
	}
    #pravy {
    	float: right;
        margin-left: 2%;
	}

	#submenu, #pravy {
	    width: 48%;
	}
}

@media (min-width: 670px) { /* 550 */
	#zahlavi {

		text-align: left;
	}

	#page {
		position: relative; /**/
		padding: 0 10px;
		text-align: center;
		min-height: 420em;
	}

	#levySpace {
		width: 202px;
	}

	#submenu, #pravy {
	    width: 100%;
		float: none;
	}

	#levySloupec {

        position: absolute;
		top: 0;

    	width: 202px;
		padding: 0px 0px 0px 0px;
		text-align: center;
	}

	#text {
        margin-left: 210px;
	}

	#textin {
		padding: 0 0 0 10px;
	}

	#zapati {
		position: absolute;
		bottom: 0;
	}
}



@media (min-width: 760px) {
  #zahlavi #zahlavi-l {
    float: left;
    margin: 10px;
  }
  
  #zahlavi div.bubble {
    display: block;
    float: right;
    width: 20em;
    clear: none;
    text-align: center;
    
    font-weight: bold;
    font-size: 70%;
    
    background: #d6cc73;
    background: -moz-linear-gradient(top,  #d6cc73 0%, #c4aa4b 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d6cc73), color-stop(100%,#c4aa4b));
    background: -webkit-linear-gradient(top,  #d6cc73 0%,#c4aa4b 100%);
    background: -o-linear-gradient(top,  #d6cc73 0%,#c4aa4b 100%);
    background: -ms-linear-gradient(top,  #d6cc73 0%,#c4aa4b 100%);
    background: linear-gradient(to bottom,  #d6cc73 0%,#c4aa4b 100%);
    
    background: #b6c783;
    background: -moz-linear-gradient(top,  #b6c783 0%, #859b46 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b6c783), color-stop(100%,#859b46));
    background: -webkit-linear-gradient(top,  #b6c783 0%,#859b46 100%);
    background: -o-linear-gradient(top,  #b6c783 0%,#859b46 100%);
    background: -ms-linear-gradient(top,  #b6c783 0%,#859b46 100%);
    background: linear-gradient(to bottom,  #b6c783 0%,#859b46 100%);
    
    -moz-box-shadow: 0 0 5px #888;
    -webkit-box-shadow: 0 0 5px#888;
    box-shadow: 0 0 5px #888;
    
    border: 3px solid #CDD8B0;
    border-radius: 20px;
    
    margin: 40px 20px;
  }
  
  #zahlavi div.bubble span.akaH2 {
    font-size: 135%;
  }
  
  #zahlavi div.bubble small {
    font-size: 75%;
    font-weight: normal;
  }


}

@media (min-width: 886px) { /* 768 */
	#levySloupec {
        position: static;
	}

	#submenu {
        position: absolute;
		top: 0;
        width: 202px;
	}

	#pravy {
		position: absolute;
		right: 0;
		top: 0;
		width: 202px;
	}

   #pravySpace {
        width: 202px;
   }

	#vyrobci, #vyrobci + div.box {
		display: block;
	}
	#page {
		min-height: 340em;
	}

	#textin {
        margin-right: 210px;
		padding: 0 10px;
	}
}


@media (min-width: 992px) {


	div.uboxnatit div.ubox {
		width: 30.3%;
		float: left;
        margin: 10px 0.5% 0 0.5%;
	}


	table.varianty .dostupnost, table.varianty .trvanlivost {
	    display: table-cell;
	}

	table.varianty tr.small-devices td {
	    display: none;
	}
	#vyrobci, #vyrobci + div.box {
		display: block;
	}

	#chckbx {
		display: block;
	}

}

@media (min-width: 1200px) {
	#page {
		width: 1200px;
	}
}



#zapati {
clear: both;
font-size: 0.9em;
color: #000;
margin: 10px auto;
background: #fff url(border2.gif) repeat-x top;
padding: 10px 0;
}

/*--- zahlavi ---*/
#logo {
  padding-top: 0px;
  background: url(logo-u-frodika.png) no-repeat;
  width: 200px;
  height: 143px;
  margin: 6px 0 0 10px;
  float: left;
}

#logo a {
display: block;
width: 200px;
height: 143px;
margin: 0;
}

#logo span {
font-size: 300%;
font-weight: bold;
display: none;
}



/* -- nove -- */


/* produkt */

#detail {
margin: 15px 0 0 0;
}

#detail h3 {}

#mainimg, #obr_panel {
float: left;
margin: 0 10px 10px 0;
width: 250px;
}

#obr_panel {
clear: both;
width: 100%;
width: 98%;
}

#mainimg img, #obr_panel img {
border: 1px solid #e5c6a0;
padding: 2px;
}

#obr_panel img {
margin: 3px;
}

form.horni {
width: 240px;
text-align: right;
clear: none;
float: right;
}

div.nadnadpis {
background-color: #D6DFC6;
padding: 3px 10px;
font-weight: bold;
font-size: 120%;
height: 28px;
line-height: 28px;
margin: 0 0 10px 0;
}

#info {
width: 240px;
}

/*
#info th {font-weight: normal;}

#info td {font-weight: normal;}
*/

#info th, #info td {padding: 5px 5px;}



form.to_basket {}

/*--- typografie v divu text ---*/
#text p, #text ul, #text ol, #text address {
margin: 1em 0 0 0;
line-height: 1.6em;
text-align: left;
}
#text p {
text-align: left;
}
#text li {
margin-bottom: 0.5em
}
#text ul li {
list-style-type: square;
list-style-position: inside;
}
#text ul.os li {
list-style-type: square;
list-style-position: outside;
margin-left: 15px;
}
#text ol li {
list-style-position: inside;
}
#text table {
text-align: left;
margin: 0 0 1em 0;
}
/*--- obrazky ---*/

/*--- typografie v divu submenu ---*/
.box  {
background: #fff;
padding-bottom: 1em;
text-align: left;
margin: 0 auto 1.5em auto;
}

#pravy .box {
	/* width: 195px; */  /* now */
}

#pravy div.box li {
font-size: 95%;
}

.box h3 {
font-size: 1em;
padding: 5px;
background: #fff url(menutop.gif) no-repeat left top;
/*border-bottom: 1px solid #666;*/
/*height: 46px;*/
}

.box h3 span {
display: none;
}

.box h4, .box p {
margin: 0 0.5em;
}

.box p img {
float: left;
margin: 2px 5px 0 0;
}

.box h4 {
margin: 1em 0.5em 0 0.5em;
}

.box small, .box small a {
color: #666;
}


li.dir {
/*	list-style-image: url(folder.gif); */
list-style-position: inside;
}

li.diropen {
/*	list-style-image: url(folder_open.gif); */
list-style-position: inside;
}

.box li {
list-style-position: inside;
}

.box ul, #text div.box ul li {
list-style-type: none;
}

#text .box ul, #text .box ul li {
margin: 0;
}

#text .box ul li {
margin: 1px 0 0 0;
}

ul {
margin: 0 0 0 5px;
}

li a {
/*  margin-bottom: 2px;
padding: 0;
line-height: 1em;  */
}

li.podsekce {
margin: 0;
padding: 0;
border: 1px solid #C2C2C2;
}

li.podsekce ul.podsekce {
border-left: 1px solid #000000;
padding: 0 0 0 10px;
}

div.box li.subsec {
display: block;
padding: 0;
margin: 0 0 0px 8px;
border: none;
border-top: 1px solid #fff;
}


div.box li {
border: 1px solid #FFC75A;
border-left-width: 8px;
background-color: #FFF1CE;
margin: 1px 0 0px 0px;
padding: 3px 0px 3px 10px;
list-style-position: outside;
font-weight: bold;
font-size: 115%;
}

div.box li, div.box li a {
color: #9C5100;
}

div.box li.akce, div.box li.akce a {
color: #c02701;
}

div.box li.active {
border-color: #FFA325;
background-color: #FFD66B;
}

div.box li li {
border: none;
margin: 0;
padding: 3px 0 0 8px;
font-size: 80%;
width: 166px;
}

div.box ul.green li {
border-color: #849B46;
background-color: #DAE2C6;
}

div.box ul.green li, div.box ul.green li a, #basketinfo a {
color: #65753D;
}

div.box ul.green li.active {
border-color: #5B6B2E;
background-color: #B6C785;
}

#page #dokument #text #drobecky li {
list-style-type: none;
}
#page #dokument #text div.produkty li {
list-style-type: none;
}

#drobecky li {
float: left;
background: url(li-drobky.gif) no-repeat left;
list-style-type: none;
padding: 0 0 0 20px;
}

#drobecky li.first {
background: none;
padding: 0;
margin: 0;
}

#drobecky {
/*background: #f0f0f0;
border: 1px solid #666;*/
/*  position: absolute;
left: 30px;
top: 150px;*/
height: 1em;
padding: 0em 0em;
font-size: 90%;
color: #000;
}

#text #drobecky {
margin: 0 0 10px 0;
}

#drobecky a {
color: #9C5100;
font-weight: bold;
text-decoration: none;
}
#drobecky a:hover {
text-decoration: underline;
}

#podsekce {
background: #fff;
border: 1px solid #666;
padding: 0.1em 0.5em;
}

div.obr_panel {
text-align: center;
}

div.obr_panel img {
margin: 10px 10px 10px 0;
}



ul.preprava {
margin: 0;
padding: 0;
}

#text ul.preprava li {
display: block;
list-style-type: none;
list-style-position: outside;
margin: 0em 0.5em;
padding: 0;
/* float: left; */
}

ul.preprava li input {
}

ul.preprava li h3 {
}

.bubble {
/* position: absolute;*/
margin: 5px 15px;
padding: 5px;
width: 450px;
width: 90%;
background: #FFFEC2;
border: 1px solid #FFE742;
display: block;
white-space: normal;
clear: both;
}





div.produkty2 div.radky, div.produkty div.dlazdice, div.produkty2 div.dlazdice caption {display: none;}


div.dlazdice {
width: 144px;
float: left;
margin: 5px;
padding: 5px;
background-color: #F5F5F5;
text-align: center;
border: 1px solid #CCCCCC;
}

#text div.dlazdice table.varianty {
width: 100%;
margin: 15px 0 0 0;
}

div.dlazdice td, div.dlazdice form div {
text-align: center;
}

div.dlazdice h3 {
margin-top: 0;
}

#komentare {
clear: both;
margin-top: 40px;
}

div.komentar {
border-bottom: 1px solid #ccc;
border: 1px solid #ccc;
/*	background-color: #f0f0f0; */
margin-top: 20px;
padding: 0px 10px 10px 10px;
}





/*--- typografie v divu zapati ---*/
#zapati a, #zapati a:hover {
color: #000;
}

/*  */

div.clear {
clear: both;
margin: 1em 0;
}

label {
width: 190px;
display: block;
float: left;
}

label.req {
font-weight: bold;
}



/*--- obecne tagy (typografie) ---*/
hr  {
display: none;
}
h1, h2, h3, h4, h5, h6  {
margin: 1em 0 0 0;
line-height: 1.1em;
clear: both;
}
h1 {
margin-top: 0;
font-size: 1.5em;
}
h2 {
font-size: 1.4em;
}
h3 {
font-size: 1.2em;
}
h3.first, #text p.first {margin-top: 0;}
h4 {
font-size: 1em;
}
caption, dfn, cite, q, em {
font-style: italic;
}
dfn, abbr, acronym {
border-bottom: 1px dotted;
cursor: help;
font-variant: normal;
font-style: normal;
}
address {
font-variant: normal;
font-style: normal;
}
code {
font-family: monospace;
font-size: 1.2em;
}
strong {
font-weight: bold;
}
fieldset {
padding: 10px;
border: 1px solid #CCCCCC;
}
fieldset.vyberplatby {
padding: 3px;
}
legend {
margin: 0 .5em;
padding: .5em 0;
color: #666;
}
textarea {
width: 300px;
}
label span {
display: block;
float: left;
width: 170px;
clear: inherit;
font-size: 0.9em;
}
table {
border-collapse: collapse;
font-size: 1em;
}
th {
border: 1px solid #CCCCCC;
padding: 2px 5px;
background: #EFEFEF;

border: 1px solid #849E4A;
border: 1px solid #ffffff;
background-color: #D6DFC6;
font-weight: bold;
}
td {
border: 1px solid #CCCCCC;
padding: 2px 5px;

border: 1px solid #ffffff;
background-color: #F8F8F8;
}
/*---obecne tridy ---*/
div.clear {
clear: both;
margin-bottom: 5px;
}

div.ukonceniobtekani, div.uo, div.produkty  div.uo {
	display: none;
}

.mezera-dole {
padding-bottom: 1em;
}
.skryt {
display: none;
}
a.skryty {
text-decoration: none;
}
.border {
border: 1px solid #333333;
}
.obrdes {
margin: 10px auto;
}

/*--- tridy a barvy ---*/
p.abstract {
color: ;
border: ;
backgroung: ;
}
#text .alignL {text-align: left;}
#text .alignC {text-align: center;}
#text .alignR {text-align: right;}
a {
color: #9C5100;

}

a img {
border: none;
}

a.active {
color: red;
}

div.faq_list {
border-bottom: 1px solid #cccccc;
}

#text .noma, .noma {margin: 0;}

.cena {color: #D31E00; font-weight: bold;}

.b {font-weight: bold; color: #000000;}

div.ubox span.b {}

input[type=image] {
vertical-align: middle;
}

input[type=submit] {
background-color: #B3C484;
color: #000000;
font-weight: bold;

}


span.jordismall {
font-size: 90%;
}

th.dokose {
/*width: 170px;*/
}

span.neniskladem {
color: #cc0000;
font-weight: bold;
font-size: 90%;
}

td.neniskladem {
background-color: #ffd6ce;
}

div.oznameni {
color: #c10000;
margin: 0 0 20px 0;
font-weight: bold;

border: 1px solid #c10000;
background: #ffd7ae;
padding: 3px;
}

#text div.oznameni p {
margin: 0;
}

div.pager {
/*    background-color: red;
border: 1px solid blue;
*/
min-width: 1em;
float: right;
}

div.pager a {
display: block;
width: 1em;
float: left;

color: #0C3D6B;
background-color: #dae2c6;
border: 1px solid #99ae62;

margin: 1em 0.5em 0 0;
padding: 0.1em;
font-size: 100%;
font-weight: normal;

text-align: center;
}

div.pager a.active {
background-color: #f5f5f5;
border: 1px solid #cccccc;
color: #737373;
font-weight: bold;
}

div.pager a.panext, div.pager a.paprev {
width: 7em;

background-color: transparent;
border: none;

}

div.pager a.panext {
width: 5em;
}

#page p.link {
text-align: left;
font-weight: bold;
font-weight: normal;
font-style: italic;
margin: 0;
}

#upoutavka {
font-size: 90%;
border: 1px solid #FFC75A;
margin: 5px;
padding: 0 5px 5px 5px;
background-color: #FFF1CE;
color: #9C5100;
}

#upoutavka a {
text-decoration: underline;
}
#upoutavka a:hover {
color: #D31E00;
}

#upoutavka div.ubox {
font-size: 110%;
}

tr.archivni td {
font-style: italic;
color: #999;
}

#loginbox input {
border: 1px solid #FFC75A;
}

#loginbox input[type="submit"] {
background-color: #FFECC4;
}

#loginbox {
background-color: #FFF1CE;
border: 1px solid #FFC75A;
color: #9C5100;
font-size: 90%;
margin: 5px;
padding: 5px;
}

#loginbox legend {
display: none;
}

#loginbox label {
float: left;
width: 50px;
}

#loginbox fieldset {
border: none;
padding: 5px 0;
}

p.sbmb {
padding: 0 0 0 50px;
}

p.lze {
font-weight: bold;
font-size: 95%;
}
#text p.proc {
text-align: center;
}

ul.usermenu li {
margin: 0 0 0 20px;
padding: 0;
list-style-type: none;
}

#text div.objednavky table {
width: 100%;
margin: 20px 0;
}

#text table.moje_p {
margin: 20px 0;
}
#logname, #password {
width: 120px;
}
a.u {
text-decoration: underline !important;
}
a:hover.u {
text-decoration: none !important;
}

div.tip {
border: 1px solid #cccccc;
font-size: 80%;
padding: 5px;
margin-top: 10px;
font-style: italic;
}

div.tip p:first-child {
margin-top: 0 !important;
}
#hp {margin-bottom: 10px;}

div.entry-content {
  clear: both;
  padding-top: 1em;
}

#orderErrorMsg {
  display: none;
  border: 1px solid #A94442;
  background-color: #E7C1C0;
  padding: 1em;
  transition: all 1s ease ;  
}


}

